/*
 Theme Name:   Twenty Twelve Child
 Theme URI:    http://www.matthewreinhart.com/
 Description:  Twenty Twelve Child Theme
 Author:       Spread the Word
 Author URI:   http://www.spreadtheword.nl
 Template:     twentytwelve
 Version:      1.0.0
 Tags:         Matthew Reinhart, POp-up books, paper engineer
 Text Domain:  twenty-twelve-child
*/
 
@import url("../twentytwelve/style.css");
 
/* Costum theme styling CSS

Conpax Donkergrijs: #2f3a47
Conpax Groen: #70ab40

font-family: 'Poppins', sans-serif; 300,400,600
font-family: 'Sintony', sans-serif;

-------------------------------------------------------------- */

.CPX-assortiment-preview2 {
position: relative;
overflow: hidden;
} 

.CPX-assortiment-preview2:hover img {
  -moz-transform: scale(1.5);
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
}

.CPX-assortiment-preview2 img {
max-width: 100%; 
-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
transition: all 0.3s;
z-index: 0;
position: relative;
}


.CPX-assortiment-txt2 {
padding: 1px 0 20px 0;
margin-top: -40px;
background-color: #ffffff;
z-index: 99;
position: relative;
text-align: center;
font-size: 14px;	
height: 120px;
}

.CPX-button2 {
padding: 13px 0 13px 0;
text-align: center;
width: 100%;
color: #FFFFFF;
background-color: rgba(112, 171, 64, 0.8);
margin-top: -60px;
display: block;
font-size: 20px;
}

.CPX-button2:link, .CPX-button2:visited, .CPX-button-auto-width2:visited, .CPX-button2:active {
color: #FFFFFF!important;
}

.CPX-button2:hover {
background-color: rgba(112, 171, 64, 0.999);	
}

/* 

-------------------------------------------------------------- */


.CPX-assortiment-txt {
	text-align: left;
}

.cpx-top-bar {
background-color: #31af2a;
width: 100%;
height: 39px;
border-bottom: 1px #dcd8ce solid;
}

.cpx-top-bar-wrapper {
width: 100%;
max-width: 1200px;
color: #FFFFFF;
	margin: 0 auto;
}

.cpx-top-bar-left {
font-style: italic;
font-size: 14px;
padding-top: 10px;
position: relative;
width: 400px;
}

.cpx-top-bar-right {
	float: right;
	position: relative;
	width: auto;
	text-align: right;
	margin-top: -13px;
}

.comments-link {
	display: none;
}

.cbp-spmenu-push {
	overflow-x: unset;
}


#gallery-4 img {
border: none!important;
padding: 0!important;
}

.page .entry-header { display:none; }

footer {
    max-width: 5000px; 
    position: absolute;
    width: 100%;
    left: 0;
    background-color: #FFFFFF;
}

.concept-gallery-image {
  display: block;
  width: 100%;
  height: auto;
}

.concept-gallery-container {
  position: relative;
  width: 100%;
}

.concept-gallery-overlay {
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  background-color: rgba(112, 171, 64, .8);
  overflow: hidden;
  width: 100%;
  height: 0;
  transition: .5s ease;
}

.concept-gallery-container:hover .concept-gallery-overlay {
  height: 100%;
}

.concept-gallery-text {
  white-space: nowrap; 
  color: white;
  font-size: 20px;
  position: absolute;
  overflow: hidden;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
background-color: #FFFFFF;
padding: 6px 20px 6px 20px;
text-align: center;
width: 80%;
}


/* -------------------------------------------------------------- */

.gallery-caption {
    font-size: 14px!important;
}

#gallery-8 img {
border: 0px!important;
padding: 0;
}

#gallery-8 .gallery-caption, #gallery-8 wp-caption-text {
font-style: normal;
font-size: 18px;
text-align: center;
padding: 0 0 0 20px!important;
margin: 0;
}

.thumbnail-overlay {
background-color: rgba(112, 171, 64, .8)!important;
}

.wpapeTitle {
font-size: 20px!important;
line-height: 26px!important;
font-weight: normal!important;
padding: 0 40px 0 40px!important;
}

.CPX-assortiment-preview {
border: 1px solid grey;
position: relative;
overflow: hidden;
} 

.CPX-assortiment-preview:hover img {
  -moz-transform: scale(1.5);
  -webkit-transform: scale(1.5);
  transform: scale(1.5);
}

.CPX-assortiment-preview img {
max-width: 100%; 
-moz-transition: all 0.3s;
-webkit-transition: all 0.3s;
transition: all 0.3s;
z-index: 0;
position: relative;
}


.CPX-assortiment-txt {
padding: 1px 20px 20px 20px;
margin-top: -40px;
background-color: #ffffff;
z-index: 99;
position: relative;
}

.CPX-button {
padding: 10px;
text-align: center;
width: 100%;
color: #FFFFFF;
background-color: #70ab40;
margin-bottom: -10px;
display: block;
}

.CPX-button:link, .CPX-button:visited, .CPX-button-auto-width:visited, .CPX-button:active {
color: #FFFFFF!important;
}

.site-content a, .site-content a:visited {
color: #FFFFFF;
} 

.CPX-button:hover, .CPX-button-auto-width:hover {
background-color: grey;
color: #FFFFFF;
}

.CPX-button-auto-width {
padding: 10px 20px 10px 20px;
text-align: center;
width: auto;
color: #FFFFFF!important;
background-color: #70ab40;
margin-bottom: -10px;
display: block;
float: left;
position: relative;
}

.main-navigation {
position: relative;
z-index: 999!important;
background: rgba(256, 256, 256, .8);
width: 120%;
margin-top: 10px;
margin-left: -40px;
padding-left: 40px;
border-bottom: 10px solid rgba(112, 171, 64, .6);
}

.main-nav {
width: 100%;
border: 0;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
border: 0;
margin-right: 40px;
}

.main-navigation li {
margin-right: 30px;	
}

a:active, a:visited, a:link {
color: #444;
}

a:hover {
color: #70ab40;
}

#wpadminbar {
overflow: hidden;
}

.entry-content h1, h1 {
font-family: 'Sintony', sans-serif;
font-size: 26px;
text-align: left;
}

.entry-content {
font-family: 'Poppins', sans-serif;
font-weight: 300;
}

.entry-content p {
line-height: 30px;
}

body .site {
text-align: justify;
max-width: 1200px;
padding: 0;
font-size: 16px;
margin: 0 auto 20px auto;
box-shadow: none;
}

.entry-content img {
border-radius: 0;
box-shadow: none;
}

.site-content article {
border-bottom: none;
margin-bottom: 0;
}

.site-content a, .site-content a:visited {
color: #70ab40;
}

#content {
padding: 40px;
margin-top: -40px;
}

.conpax-page .entry-title {
display: none;
}

/* -------- Nav --------------- */

.main-navigation li a {
font-size: 16px;
font-family: 'Poppins', sans-serif;
font-weight: 400;
}

.CPX-side-menu {
right: 0;
background-color: #FFFFFF;
padding: 10px 20px 10px 20px;
font-size: 13px;
top: 160px;
box-shadow: 0px 3px 16px rgba(0, 0, 0, 0.3);
position: fixed;
width: 150px;
box-sizing: border-box;
z-index: 999;
}

.CPX-side-menu h2 {
margin-bottom: 10px;
margin-top: 10px;
}

.CPX-side-menu .ow-button-hover {
max-width: 120px;
margin-bottom: 10px;
}

.CPX-side-menu .so-panel {
margin-bottom: 0!important;
}

.conpax-top-nav-wrapper {
width: 420px;
height: 80px;
float: right;
position: relative;
}

.conpax-top-nav {
width: 100%;
height: 30px;
float: right;
position: relative;
text-align: right;
margin: -23px -5px 0 0;
}

.conpax-top-nav-bar {
width: 100%;
height: 39px;
float: right;
position: relative;
text-align: right;
margin: -23px -5px 0 0;
background-color: #4aa637;
border-bottom: solid 1px #dcd8ce;
color: #FFFFFF;
}

.custom-menu-class a:active, .custom-menu-class a:visited, .custom-menu-class a:link {
color: #ffffff;
}

.custom-menu-class a:hover {
color: #ffffff;
}

div.custom-menu-class ul {
    list-style-type: none;
    list-style: none;
    list-style-image: none;
}
div.custom-menu-class li {
    padding: 0px;
    display: inline;
}

div.custom-menu-class ul li + li:before {
 content: "|";
color: #ffffff;
margin: 0 10px 0 10px;
}

/* -------- Header --------------- */

.site-header {
padding: 40px;
margin-bottom: -29px;
font-family: 'Poppins', sans-serif;
font-weight: 300;
height: 230px;
}

.conpax-header {
height: 80px;
width: 100%;
}

.conpax-logo-header img {
width: 100%;
height: auto;
}

.conpax-logo-header {
max-width: 300px;
height: auto;
width: 30%;
float: left;
position: relative;
}

.papstar-logo-header {
height: 44px;
width: 80px;
float: right;
position: relative;
margin-top: -3px;
}

.papstar-logo-header img {
width: 100%;
height: auto;
max-width:130px;
}


/* -------- Plugins --------------- */

.slick-dots {
    bottom: 22px!important;
}

.post-style-2 .wcp-post-meta {
display: none;
}

.post-style-2 .wcp-content-wrap {
text-align: left;
margin-left: -10px;
}

.post-style-2 #carousel-1598 h3, .post-style-2 #carousel-1598 .car-caption, .post-style-2 #carousel-1598 .car-caption {
margin-top: -20px;
}

.wpcf7 p, .widget-area .wpcf7 p{
margin-bottom: 0;
}

.wpcf7 label {
font-size: 16px;
}

.wpape_gallery_button {
    display: none;
}

.wp1s-caption-wrapper.wp1s-caption-type-3 {
max-width: 70%;
padding-left: 60px;
background-color:rgba(112, 171, 64, 0.7);
margin-left: 0px;
margin-bottom: 60px;
}

.wp1s-main-wrapper .bx-wrapper  .bx-pager {
    bottom: -10px;
}

.cpx-slider {
margin: -115px -40px 0 -40px;
text-align: left;
z-index: 1;
}

.cpx-slider li {
margin: 0;
}


.cpx-slider h2.wp1s-caption-content {
line-height: 30px!important;
text-shadow: 1px 2px 8px rgba(0, 0, 0, 0.7);
}

.cpx-slider h1.wp1s-caption-title {
text-transform: none!important;
text-shadow: 1px 2px 12px rgba(0, 0, 0, 0.3);
padding-bottom: 10px;
padding-top: 30px;
font-family: 'Sintony', sans-serif!important;
font-weight: 300!important;
text-align: center;
}

.wp1s-caption-wrapper.wp1s-caption-type-4.wp1s-caption-bottomleft {
max-width: 84%;
width: 90%;
margin-left: 8%;
margin-bottom: 32px;
background-color: rgba(112, 171, 64, 0.6);
}

.entry-content button, .entry-content input, .entry-content select, .entry-content textarea {
width: 100%;
padding: 10px;
}

.entry-content input[type="submit"] {
background-color: #70ab40;
background-image: none;
color: #FFFFFF;
font-size: 19px;
padding: 12px;
border: none;
margin-top: 20px;
}

input, select, textarea {
background-color: #f7f7f7;
font-size: 12px;
border: solid 1px #ededed;
}


input[type="radio"] {
width: 20px!important;
float: left;
margin-top: 7px;
}



span.wpcf7-list-item {
    display: inline-block;
    margin: 0 0 0 1em;
    float: left;
    width: auto;
    margin-bottom: 10px;
}

.wpcf7-list-item-label {
float: left;
}

.iheu-data {
text-shadow: 0px 2px 3px rgba(0, 0, 0, 0.3); 
}

.image-ultimate-container {
    margin: -23px 0 -56px 0!important;
padding: 0!important;
}

.iheu-info {
background-color: rgba(112, 171, 64, 0.8);
}

.iheu-data {
padding-left: 20px;
height: 120px!important;
}

.iheu-data p {
font-weight: normal!important;
font-size: 15px!important;
line-height: 22px!important;
}

.mask2 {
display: none;
}

.image-ultimate-map-1,
.image-ultimate-map-2,
.image-ultimate-map-3,
.image-ultimate-map-4,
.image-ultimate-map-5,
.image-ultimate-map-6,
.image-ultimate-map-7,
.image-ultimate-map-8,
.image-ultimate-map-9,
.image-ultimate-map-10,
.image-ultimate-map-11 {
margin: 0!important;
}

.mask2 {
background-color: #70ab40!important;
}

/* -------- Footer --------------- */

footer {
font-size: 13px;
line-height: 17px;
border-top: 8px solid #70ab40;
padding: 20px;
text-align: left;
font-family: 'Poppins', sans-serif;
font-weight: 300;
line-height: 22px;
}


.conpax-logo-footer img {
width: 100%;
height: auto;
}

.conpax-logo-footer {
max-width: 300px;
height: auto;
width: 70%;
float: left;
position: relative;
margin: -10px 0 20px 0;
}

footer h2 {
font-size: 18px;
margin-bottom: 10px;
font-weight: normal;
}

footer.entry-meta {
display: none;
}

.conpax-footer {
width: 100%;
min-height: 330px;
padding-top: 20px;
max-width: 1200px;
margin: 0 auto;
}

.conpax-footer1 {
width: 40%;
min-height: 160px;
padding: 20px;
box-sizing: border-box;
float: left;
position: relative;
}

.conpax-footer1a {
width: 50%;
height: auto;
float: left;
padding-right: 20px;
box-sizing: border-box;
}

.conpax-footer1b {
width: 50%;
height: auto;
float: left;
}

.conpax-footer2 {
width: 20%;
min-height: 130px;
padding: 0 0 0 20px;
box-sizing: border-box;
float: left;
position: relative;
border-left: solid 1px #000000;
margin-top: 100px;
}


.conpax-footer3 {
width: 20%;
min-height: 130px;
padding: 0 0 0 20px;
box-sizing: border-box;
float: left;
position: relative;
border-left: solid 1px #000000;
margin-top: 100px;
}

.conpax-footer4 {
width: 20%;
min-height: 130px;
padding: 0 0 0 20px;
box-sizing: border-box;
float: left;
position: relative;
border-left: solid 1px #000000;
margin-top: 100px;
}

.footer-credits {
font-size: 11px;
text-align: center;
width: 100%;
height: auto;
margin: 0px 0 20px 0;
color: #b2b2b2;
}

/* ---------- News blog --------------- */

.c4e-post-wrap .entry-title {
display: none;
}

.entry-header img.wp-post-image {
width: 100%;
}


.archive-header, .page-header {
border: 0;
}

.archive-title {
display: none;
}

.single-faq-post .entry-header .entry-title {
display: none;
}

.c4e-post-wrap .entry-header img.wp-post-image, .c4e-post-wrap p.logged-in-as, .leave-reply  {
display: none;
}

.archive .widget-area, .archive .post-edit-link {
display: none;
width: 0px;
}

.archive footer.entry-meta {
color: #909090;
text-align: center;
padding: 20px;
box-sizing: border-box;
}

footer.entry-meta {
min-height: 30px;
height: 30px;
}

.widget-area {
padding: 0;
width: 30%;
box-sizing: border-box;
float: left;
margin-top: 24px;
}

.widget-area .widget li {
margin-bottom: 10px;
border-bottom: 1px solid grey;
padding-bottom: 10px;
text-align: left;
}

.nav-previous, .previous-image {
text-align: left;
}

.widget-area .widget h3 {
font-size: 30px;
line-height: 30px;
margin-bottom: 20px;
color: #5fa701;
text-transform: none;
font-weight: normal;
}

#secondary .widget {
background-color: #FFFFFF;
padding: 30px;
box-shadow: 0 2px 16px rgba(10, 10, 10, 0.3);
border-radius: 4px;
box-sizing: border-box;
width: 100%;
}

.archive .site-content {
width: 100%;
}



.single-faq-post article {
width: 48%;
margin: 0 1% 0 1%;
box-sizing: border-box;
float: left;
background-color: #FFFFFF;
margin-top: 20px;
}

.single-faq-post {
margin-top: -40px;
}

.single-faq-post .entry-content {
box-shadow: none;
border-radius: none;
margin-top: 0px;
padding-top: 0;
padding-bottom: 0;
text-align: center;
}

.single-faq-post .entry-content h1 {
text-align: center;
font-size: 23px;
line-height: 32px;
}

.single-faq-post .entry-header {
margin-bottom: 0;
margin-top: 0;
}

.entry-header {
margin-top: 20px;
}

.single-faq-post img.wp-post-image {
    border-radius: 0;
    box-shadow: none;
    margin-bottom: -10px;
}

.single-faq-post .more-link {
background: #5fa701;
padding: 10px 20px 10px 20px!important;
width: 60%;
display: block;
margin: 0 20% 0 20%;
}

.single-faq-post .entry-content a:link, .single-faq-post .entry-content a:active, .single-faq-post .entry-content a:visited {
color: #FFFFFF;
margin-top: 30px;
}

.single-faq-post .entry-content a:hover {
background: grey;
}

.single-faq-post .entry-content img {
display: none;
}



#respond h3#reply-title {
color: #000000;
}

.site-content nav a {
font-size: 14px;
color: #5fa701;
text-decoration: none;
}

input[type="submit"] {
background-color: #5fa701;
background-image: none;
width: 100%;
box-sizing: border-box;
padding: 10px;
font-size: 16px;
color: #FFFFFF;
border: none;
}

.comments-area {
    padding: 0px!important;
    background: #ffffff;
    border-radius: 4px;
}

#respond, .comments-area article, .comments-title {
padding: 20px;
}

.comment-content {
border-bottom: 1px solid black;
}

#respond form input[type="text"] {
    width: 100%;
}


/*--------- Side bar widgets ------------------------------ */

input, select, textarea {
width: 100%!important;
margin-bottom: 20px;
padding: 10px;
}

.widget-area .widget h3 {
    text-align: left;
}

/*--------- Content & layout ------------------------------ */




.conpax-green-block {
color: #ffffff;
padding: 40px 50px 40px 50px;
margin: 0 -40px 0 -40px;
background-color: #70ab40;
text-align: center;
font-size: 15px;
}

.conpax-photo-block {
margin: -115px -40px -20px -40px;
border-bottom: 12px solid #70ab40;
padding: 0;
}

.conpax-photo-block img {
margin-bottom: -8px;
}

.conpax-green-block p {
line-height: 22px;
}

.conpax-green-block h1 {
font-size: 32px;
}

/*--------- responsive styling ------------------------------ */

@media (max-width: 1200px) { 
	
.cpx-top-bar-left {
padding-left: 20px;
width: 420px;
}

.cpx-top-bar-right {
padding-right: 20px;
}
	
}

@media (max-width: 1024px) { 
	

.CPX-side-menu {
display: none!important;
}

}

@media (max-width: 980px) { 

.conpax-footer {
min-height: 490px;
}

.conpax-logo-footer {
width: 100%;
max-width: 800px;
margin: -10px 0 20px 20px;
}

.conpax-logo-footer img {
width: 40%;
}

.conpax-footer1a, .conpax-footer1b {
width: 33.3333%;
padding-left: 20px;
}

.conpax-footer1 { width: 100%; }
.conpax-footer2, .conpax-footer3, .conpax-footer4 { width: 33.333%; min-height: 120px; padding-top: 0; margin-top: 20px;}
.conpax-footer2 {border-left: none; padding-left: 40px;}
	
.CPX-button2 {
font-size: 15px;
	margin-top: -52px
}
	
}


@media (max-width: 768px) { 

.cpx-slider {
margin: -90px -40px 0 -40px;
}

.conpax-photo-block {
margin: -100px -40px 0 -40px;
}


.image-ultimate-container * {
margin: 0 0 10px 0!important;
}

.site-header {
margin-bottom: -30px;
height: 350px;
}

.main-navigation li a {
font-size: 13px;
}

.main-navigation li {
margin-right: 30px;
}

.conpax-top-nav-wrapper {
width: 100%;
max-width: 800px;
margin-top: 30px;
}

.conpax-top-nav {
width: 100%;
max-width: 800px;
text-align: center;
font-size: 14px;
}

.conpax-header {
height: 180px;
width: 100%;
}

.conpax-logo-header img {
width: 100%;
height: auto;
}

.conpax-logo-header {
max-width: 800px;
height: auto;
width: 100%;
float: left;
position: relative;
}


.conpax-footer {
min-height: 880px;
padding: 0 20px 0 20px;
}

.conpax-logo-footer {
width: 100%;
max-width: 800px;
margin: -10px 0 20px 0;
}

.conpax-logo-footer img {
width: 100%;
max-width: 300px;
}

.c4e-post-wrap .entry-content {
padding: 0px 40px 60px 40px;
}

.single-faq-post .entry-content h1 {
font-size: 18px;
line-height: 28px;
}

.conpax-footer1a, .conpax-footer1b { width: 100%; padding-left: 0;}
.conpax-footer1 {padding-left: 0;}
.conpax-footer2, .conpax-footer3, .conpax-footer4 { width: 100%; border-left: none; border-top: solid 1px #000000; padding: 20px 0 20px 0;}
	
.CPX-button2 {
font-size: 20px;
	margin-top: -60px
}

}


@media (max-width: 680px) { 

.entry-content img {
    width: 100%;
}

.single-faq-post .entry-content {
margin-top: 140px;
}

header {
height: 180px;
}

.entry-header .entry-title, .single-faq-post .entry-header .entry-title, .c4e-post-wrap .entry-header {
display: none;
}

.archive-header, .page-header {
display: none;
}

.papstar-logo-header {
width: 100%;
height: 100px;
margin: 0 auto;
text-align: center;
}

.main-navigation {
display: none;
}
	
.cpx-top-bar-left {
display: none;
}
	
.cpx-top-bar-right {
margin-top: 10px;
}

.single-faq-post article {
width: 100%;
margin: 0 0 0 0;
margin-top: 20px;
}

}


@media (max-width: 590px) { 

.single-faq-post .entry-content {
margin-top: 120px;
}

.wp1s-caption-content {
display: none;
}

.widget-area {
padding: 20px;
width: 100%;
margin-top: 24px;
}

.site-header {
margin-bottom: 0px;
height: 240px;
}

.single-faq-post article {
width: 100%;
margin: 0 0 0 0;
margin-top: 20px;
}

.single-faq-post .entry-content p {
padding: 20px;
}
	
.single-faq-post .entry-content h1 {
margin-top: 20px;
height: auto;
margin-bottom: 0;
}

}

@media (max-width: 490px) { 

.single-faq-post .entry-content {
margin-top: 80px;
}

}



